## fonts-stick 1.000-20210120

=== debian/changelog ===
fonts-stick (1.000-20210120-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/clean: Strip prebuilt font files. (Closes: #1044807)
  * debian/patches: Add patch to avoid build failure when file to be
    cleaned do not exist. (Closes: #1087307)

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Nov 2024 18:25:37 -0500

fonts-stick (1.000-20210120-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Fri, 05 Feb 2021 19:38:18 +0900

fonts-stick (1.000-20210120-1) experimental; urgency=medium

  * Initial release (Closes: #981950)

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jan 2021 01:28:44 +0900
