=== debian/control ===
Source: fonts-stick
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.7.0
Homepage: https://github.com/fontworks-fonts/Stick
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-stick
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-stick.git
Rules-Requires-Root: no

Package: fonts-stick
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font designed with straight lines, wide versatility for use
 True to its name, Stick is designed with straight lines that create a cute
 and playful feel. The pastoral ambience also gives this font wide versatility
 for use in both paper mediums and digital content.
 .
 See https://fontworks.co.jp/fontsearch/stickstd-b/
